body {margin: 0; padding: 0; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 85%; color: #515151; font-weight: 400}
a {color: #1AAA3B}
a img {border: none}
strong {font-weight: 700}


.head.homepage {background: #0D0A0A url("../images/bg_homepage.jpg") center top no-repeat; min-height: 750px}
.head.homepage .head-in {padding: 62px 0 0 0}
.head.subpage {background: #0A0809 url("../images/bg_head2.jpg") center top no-repeat; min-height: 110px}
.head.subpage .head-in {padding: 35px 0 0 0}
.head-in {margin: 0 auto; width: 950px; position: relative}
#menu-button {display: none}
.menu-whole {float: right; margin: 5px 0 55px 0; display: block; position: relative; z-index: 50}
.head.subpage .menu-whole {margin: 0}
.menu {margin: 0; padding: 0; display: block}
.menu li {display: inline-block; list-style-type: none; height: 40px; padding-left: 5px}
.head.subpage .menu-whole .menu li {height: 75px}
.menu li a {display: inline-block; color: #FFFFFF; font-weight: 700; text-decoration: none; line-height: 1.3em; text-transform: uppercase; font-size: 108%; padding: 10px 20px 10px 15px; height: 20px}
.head.subpage .menu-whole .menu li a {color: #AFADAC}
.menu li:hover, .menu li.active {background: url("../images/menu_hover-left.png") left top no-repeat}
.menu li:hover a, .menu li.active a {background: url("../images/menu_hover.png") right top no-repeat}
.head.subpage .menu-whole .menu li.active {background: url("../images/arrow_menu.png") center bottom no-repeat}
.head.subpage .menu-whole .menu li.active a {background: none; color: #FFFFFF}
.logo {display: inline-block; color: #847C7B; text-decoration: none; margin-bottom: 60px; line-height: 1.3em; text-align: left; float: left}
.head.subpage .logo {margin-bottom: 30px}
.logo strong {display: block; font-weight: 800; color: #FFFFFF; font-size: 190%; line-height: 1em}
.main-ico {display: inline-block; background: url("../images/main_ico.png") left top no-repeat; width: 220px; height: 220px; margin-bottom: 40px}
.head p {color: #FFFFFF; font-size: 130%; line-height: 1.6em; margin: 0 auto 40px auto; width: 450px}
.buttons {background: url("../images/button_shadow.png") center 22px no-repeat}
.button-download {display: inline-block; height: 76px; background:  url("../images/button_download.png") left top repeat-x; border-radius: 5px; line-height: 1em; text-decoration: none; font-size: 130%; color: #FFFFFF; text-align: left; margin-bottom: 5px}
.button-download:hover {background-position: left -76px}
.button-download > span {display: block; padding: 23px 45px 0 80px; }
.button-download.platform_osx > span { background: url("../images/platform_osx.png") 25px 20px no-repeat; }
.button-download.platform_win > span { background: url("../images/platform_win.png") 25px 22px no-repeat; }
.button-download.platform_other > span { background: url("../images/platform_other.png") 25px 20px no-repeat; }
.button-download > span span {display: block; color: #94D19E; font-size: 70%}

.button-download.platform_mas {background:  url("../images/button_download_mas.png") left top repeat-x; color: #111; }
.button-download.platform_mas > span { background: url("../images/platform_appstore.png") 25px 20px no-repeat; }
.button-download.platform_mas > span span {display: block; color: #555; font-size: 70%}

.other-download {color: #FFFFFF; font-size: 90%; line-height: 1.3em; text-align: center; }
.other-download a {color: #FFFFFF}
.windows {display: inline-block; vertical-align: middle; margin-right: 12px; background: url("../images/ico_windows.png") left top no-repeat; width: 15px; height: 15px}
.linux {display: inline-block; vertical-align: middle; margin-right: 12px; background: url("../images/ico_linux.png") left top no-repeat; width: 15px; height: 18px}

.home-main {margin: 0 auto; text-align: left; width: 950px; padding: 68px 0 50px 0}
.hm-block {margin-bottom: 70px}
.hm-block-left {float: left; width: 50%; margin-right: 4.5%; display: block}
.hm-block-left img, .hm-block-right img {max-width: 100%; margin: 0 auto; display: block}
.hm-block-right {float: left; width: 45%; display: block}
.hb-right .hm-block-right {float: right}
.hm-block h2 {line-height: 1.4em; font-weight: 700; margin: 0 0 20px 0; font-size: 135%}
.hm-block p {margin: 0; line-height: 2em}
.hm-block p a {text-decoration: none; border-bottom: 1px dashed #1AAA3B}
.pro-version {position: relative; width: 948px; padding: 70px 40px 30px 40px; margin: 120px 0 40px 0; border: 1px solid #DDDDDD; border-radius: 8px; left: -40px}
.pro-title {position: absolute; left: 0; top: -68px; width: 100%; text-align: center}
.pro-title > span {display: inline-block; width: 131px; height: 96px; padding-top: 37px; background: url("../images/bg_pro.png") left top no-repeat; line-height: 1.1em; color: #FFFFFF; text-transform: uppercase; font-size: 110%; font-weight: 700}
.pro-title > span span {display: block; font-weight: 400; color: #136827; letter-spacing: 0.1em}
.pro-title > span strong {font-weight: 700; font-size: 250%}
.pro-button {position: absolute; left: 0; bottom: -27px; width: 100%; text-align: center}
.button-more {display: inline-block; height: 36px; padding: 20px 105px 0 105px; background: url("../images/button_more.png") left top repeat-x; border-radius: 5px; line-height: 1em; text-decoration: none; font-size: 130%; color: #FFFFFF}

.subpage-main {margin: 0 auto; text-align: left; width: 950px; padding: 40px 0 20px 0; color: #393939; font-size: 105%}
.subpage-main .date {line-height: 1.5em; margin: 0 0 5px 0}
.subpage-main h2 {line-height: 1.4em; font-weight: 700; margin: 0 0 20px 0; font-size: 200%}
.subpage-main h3 {line-height: 1.5em; font-weight: 700; margin: 0 0 30px 0; font-size: 140%}
.subpage-main p {line-height: 1.6em; margin: 0 0 25px 0}
.subpage-main ul {margin: 0; padding: 0 0 30px 5px}
.subpage-main ul li {list-style-type: none; margin: 0 0 12px 0; line-height: 1.6em; padding-left: 30px; background: url("../images/list.png") left 8px no-repeat}
.blog-block {width: 640px; padding-bottom: 30px; margin: 0 auto}
.blog-image {margin-bottom: 40px}
.blog-image img {width: 100%}
.quote {position: relative; left: -85px; line-height: 1.5em; padding: 20px 0 50px 85px; font-size: 200%; color: #9D9D9D; background: url("../images/quote.png") left 25px no-repeat}
.bottom-links {border-top: 1px solid #DDDDDD; text-align: center}
.bottom-links a {display: inline-block; color: #393939; text-decoration: none; line-height: 1.4em; padding: 10px 27px; border: 1px solid #DDDDDD; border-radius: 8px; background-color: #FFFFFF; position: relative; top: -22px}
.bottom-links .next {float: right}
.bottom-links .prev {float: left}
.share-buttons {padding-bottom: 40px}
.fb-share {display: inline-block; min-height: 20px; overflow: hidden; min-width: 100px}
.fb_iframe_widget iframe {position: relative !important; display: block !important; min-height: 20px !important; min-width: 100px !important}
.twitter-share-button {display: inline-block}

.keyboard {background: url("../images/keyboard.png") right 205px no-repeat; padding-bottom: 25px}
.download-title {border-bottom: 1px solid #DDDDDD; padding-bottom: 20px; margin-bottom: 20px; position: relative; z-index: 30}
.download-title h2 {margin: 0}
.dt-right {float: right; margin-top: 13px}
.dt-right strong {font-weight: 700}
.dt-right a {margin-left: 8px}
.main-download {text-align: center; padding-bottom: 50px}
.md-shadow {margin-bottom: 25px; padding-bottom: 18px; background: url("../images/button_shadow2.png") center bottom no-repeat}
.main-download .button-download, .main-download .button-download:hover {height: 96px; margin: 0; background: url("../images/button_download2.png") left top repeat-x}
.main-download .button-download > span {padding: 33px 75px 0 130px; background-position: 50px 30px}
.other-downloads {color: #A9A9A9; text-decoration: none; text-align:center; }
.keyboard .share-buttons {padding-bottom: 20px}
.download-btn-left, .download-btn-right {display: inline-block; line-height: 1em; text-decoration: none; font-size: 130%; color: #A9A9A9; width: 423px; height: 98px; border: 3px solid #CCCCCC; border-radius: 5px; vertical-align: top; margin-bottom: 50px}
.download-btn-left {padding: 32px 0 0 150px; width: 273px; height: 66px; margin-right: 85px}
.download-btn-right {padding: 32px 0 0 140px; width: 283px; height: 66px}
.download-btn-left span, .download-btn-right span {font-size: 70%; display: block}
.download-btn-left strong, .download-btn-right strong {font-weight: 700}
.download-btn-left.platform_osx, .download-btn-right.platform_osx {background: url("../images/ico_apple2.png") 55px 29px no-repeat}
.download-btn-left.platform_win, .download-btn-right.platform_win {background: url("../images/ico_windows2.png") 55px 33px no-repeat}
.download-btn-left.platform_other, .download-btn-right.platform_other {background: url("../images/ico_linux2.png") 55px 29px no-repeat}

.dt-right.nomargin {margin-top: 0}
.dt-windows, .dt-apple {display: inline-block; vertical-align: top; margin: 0 0 0 15px !important}
.dt-windows {background: url("../images/ico_windows2.png") left top no-repeat; width: 31px; height: 31px}
.dt-apple {background: url("../images/ico_apple2.png") left top no-repeat; width: 27px; height: 32px}
.button-upgrade {display: inline-block; position: absolute; left: 320px; bottom: -55px; background: url("../images/button_shadow3.png") center bottom no-repeat; padding-bottom: 18px}
.button-upgrade a {display: inline-block; vertical-align: top; height: 76px; padding: 0 15px 0 35px; background:  url("../images/button_download.png") left top repeat-x; border-radius: 5px; line-height: 1em; text-decoration: none; font-size: 125%; color: #FFFFFF}
.button-upgrade a .button-left {display: inline-block; padding: 30px 25px 25px 0; background: url("../images/button_sep.png") right center no-repeat; margin-right: 15px; vertical-align: middle}
.button-upgrade a .button-right {font-weight: 700; font-size: 145%; padding: 0; display: inline-block; vertical-align: middle; line-height: 1em; margin-top: -5px}
.button-upgrade a .button-right sup {font-size: 60%; position: relative; top: 5px}
.subpage-main .hm-block h2 {font-size: 135%; margin-bottom: 25px}
.hm-block.pers-support {position: relative; z-index: 20}
.hm-block.pers-support .hm-block-left {padding-top: 70px; min-height: 190px}
.hm-block.pers-support .hm-block-right {position: absolute; right: 0; top: -90px}
.comment {margin: 0 0 50px 10px; padding: 0 0 10px 25px; border-left: 1px solid #DDDDDD; position: relative; z-index: 20}
.comment p {font-size: 145%; color: #9D9D9D; margin-bottom: 10px; line-height: 1.4em}
.comment-quote {display: inline-block; position: absolute; left: -14px; top: -30px; width: 28px; height: 21px; background: url("../images/quote2.png") left top no-repeat}
.plus-more {margin: 0 auto; width: 90%; text-align: center; padding-bottom: 40px}
.plus-more p {font-size: 105%}
.plus {display: inline-block; background: url("../images/ico_plus.png") left top no-repeat; margin-bottom: 35px; width: 60px; height: 60px}
.are-ready {margin: 0 auto; width: 90%; text-align: center; padding-bottom: 30px}
.are-ready h3 {color: #9D9D9D; font-size: 200%; font-weight: 400}
.are-ready .button-upgrade {position: static}
.small-note {font-size: 90%; color: #9D9D9D; text-align: center; padding-top: 20px; padding-bottom: 20px;}


.wordpress-info {padding: 0 230px 30px 0; position: relative; z-index: 20}
.wordpress-ico {background: url("../images/ico_wordpress.png") right top no-repeat; display: inline-block; position: absolute; top: 5px; right: 40px; width: 120px; height: 120px}
.subpage-main .buttons {float: right; background: none; /*width: 315px*/}
.subpage-main .buttons .other-download {padding: 0 0 50px 20px}
.subpage-main .buttons .other-download, .subpage-main .buttons .other-download a {color: #9D9D9D}
.subpage-main .buttons .other-download .windows {background-image: url("../images/ico_windows3.png")}
.subpage-main .buttons .other-download .linux {background-image: url("../images/ico_linux3.png")}
.subpage-main .buttons .button-download > span {padding-right: 30px}
.wordpress-big {line-height: 1.4em; margin: 0 340px 50px 0; font-size: 180%; color: #9D9D9D}
.how-work {float: left; width: 47%; margin: 0 3% 50px 0; line-height: 2em}
.how-work-in {padding-left: 120px; min-height: 100px}
.how-work.hw1 .how-work-in {background: url("../images/ico_work1.png") left top no-repeat}
.how-work.hw2 .how-work-in {background: url("../images/ico_work2.png") left top no-repeat}
.how-work.hw3 .how-work-in {background: url("../images/ico_work3.png") left top no-repeat}
.how-work.hw4 .how-work-in {background: url("../images/ico_work4.png") left top no-repeat}
.how-work.hw5 .how-work-in {background: url("../images/ico_work5.png") left top no-repeat}
.how-work.hw6 .how-work-in {background: url("../images/ico_work6.png") left top no-repeat}
.pro-button.pb2 {position: static; margin-bottom: 20px; border-bottom: 1px solid #DDDDDD; position: relative; z-index: 20; top: -20px}
.pro-button.pb2 .button-more {position: relative; top: 28px; padding: 20px 60px 0 60px}

.slider {min-height: 485px; background: #0B0808 url("../images/bg_slider.jpg") center bottom no-repeat}
.slider-in {width: 965px; margin: 0 auto; text-align: left; padding: 70px 0 50px 0}
.slider ul {margin: 0 0 40px 0; padding: 0}
.slider ul li {list-style-type: none; width: 100%}
.slider-block {float: left; width: 29%; margin-right: 30px; color: #FFFFFF}
.slider-block p {font-size: 140%; line-height: 1.4em; margin: 0 0 25px 0}
.slider-person {text-decoration: none; line-height: 1.4em}
.slider-person img {vertical-align: middle; margin-right: 10px}
.slider-arrows {text-align: center; margin-bottom: 35px}
.slider-arrows a {display: inline-block; vertical-align: top; width: 40px; height: 41px; margin: 0 3px}
.cycle-prev {background: url("../images/slider_left.png") left top no-repeat}
.cycle-next {background: url("../images/slider_right.png") left top no-repeat}
.button-follow {display: block; margin: 0 auto; width: 310px; height: 39px; padding-top: 17px; line-height: 1.3em; text-decoration: none; color: #FFFFFF; font-weight: 700; text-align: center; background: url("../images/button_follow.png") left top no-repeat; font-size: 130%}

.footer {padding: 35px 0 25px 0; margin: 0 auto; text-align: left; width: 950px; color: #9C9C9C; line-height: 1.3em; font-size: 95%}
.footer a {text-decoration: none; color: #9C9C9C}
.footer-menu {float: right; margin: 0; padding: 15px 0 20px 0; width: 33%; text-align: right}
.footer-menu li {list-style-type: none; margin-left: 30px; display: inline-block; font-weight: 600}
.footer-menu li a:hover {color: #19A93B}
.footer-left {float: left; margin-bottom: 20px; width: 33%}
.logo-footer {display: inline-block; vertical-align: middle; margin-right: 20px; background: url("../images/logo_footer.png") left top no-repeat; width: 56px; height: 51px}
.copyright {display: inline-block; vertical-align: middle}
.footer-socials {text-align: center; padding-bottom: 20px; width: 33%; margin: 0 auto}
.footer-socials a {display: inline-block; vertical-align: top; width: 42px; height: 42px; margin: 0 2px}
.button-facebook {background: url("../images/button_facebook.png") left top no-repeat}
.button-twitter {background: url("../images/button_twitter.png") left top no-repeat}
.button-plus {background: url("../images/button_plus.png") left top no-repeat}


.fix {clear: both; display: block}

#imagelightbox {position: fixed; z-index: 9999}

@media (max-width: 1230px) {
  .keyboard {background: none}
}

@media (max-width: 1130px) {
  .pro-version {padding: 70px 10px 30px 10px; left: -10px}
}

@media (max-width: 990px) {
  .pro-version {padding: 70px 0 30px 0; border: none; left: 0}
  .slider-in {width: 940px}
  .download-btn-left, .download-btn-right {display: block; margin-left: auto; margin-right: auto}
  .button-upgrade {left: 270px}
}
@media (max-width: 970px) {
  .head-in, .home-main, .slider-in, .footer, .subpage-main {width: 850px}
  .pro-version {width: auto}
  .footer-menu {width: 42%}
  .footer-left {width: 30%}
  .footer-socials {width: 30%}
  .wordpress-big {font-size: 140%}
}

@media (max-width: 870px) {
  .head-in, .home-main, .slider-in, .footer, .subpage-main {width: 750px; padding-left: 5px; padding-right: 5px}
}

@media (max-width: 775px) {
  .head-in, .home-main, .slider-in, .footer, .subpage-main {width: 650px}
  .slider-block {width: 28.5%}
  .footer-menu, .footer-left {width: 50%}
  .footer-socials {width: 100%; clear: both}
  .slider-block p {font-size: 110%}
  .button-upgrade {left: 220px}
  .how-work {width: 100%; margin: 0 0 50px 0}
}

@media (max-width: 675px) {
  .head-in, .home-main, .slider-in, .footer, .subpage-main, .blog-block {width: 550px}
  .head-in {width: 500px; padding-left: 25px; padding-right: 25px}
  .footer-left {width: 40%}
  .footer-menu {width: 60%}
  .slider-block {margin-right: 18px}
  .slider-block p {font-size: 100%}
  .hm-block-left, .hm-block-right {width: 100%; margin-right: 0; margin-bottom: 30px}
  .hm-block {margin-bottom: 20px}
  .hm-block img {width: 80%}
  #menu-button {display: block; background: url("../images/mobile_menu.png") left top no-repeat; width: 37px; height: 37px}
  .menu-whole {position: relative; margin-top: 0}
  .menu {display: none; position: absolute; right: -1px; top: 37px; width: 200px; padding: 8px; border: 1px solid #3B231E; background-color: #FFFFFF; padding: 0}
  .menu li {display: block; height: auto !important; padding: 0; border-bottom: 1px solid #3B231E; text-align: left}
  .menu li:last-child {border: none}
  .menu li a {color: #3B231E !important; display: block; height: auto; padding: 10px 20px; color: #3B231E}
  .button-upgrade {position: static; margin: 20px 0 0 0}
  .hm-block.pers-support .hm-block-left {padding-top: 20px; min-height: 0}
  .hm-block.pers-support .hm-block-right {display: none}
  .wordpress-big {margin-right: 0; clear: both}
  .subpage-main .buttons {float: none}
  .wordpress-info {padding-right: 0}
  .wordpress-ico {display: none}
}

@media (max-width: 575px) {
  .head-in, .home-main, .slider-in, .footer, .subpage-main, .blog-block {width: 450px}
  .head-in {padding-right: 5px; padding-left: 5px}
  .footer-menu, .footer-left {width: 100%; text-align: left}
  .footer-menu li {margin: 0 30px 0 0}
  .footer-socials {text-align: left}
  .download-btn-left {margin-right: 0}
  .slider-in {padding-top: 60px}
}

@media (max-width: 475px) {
  .head-in, .home-main, .slider-in, .footer, .subpage-main, .blog-block {width: 350px}
  .slider-block {width: 90%; margin: 0 0 25px 0}
  .slider-block p {margin-bottom: 15px}
  .head p {width: auto}
  .bottom-links .prev, .bottom-links .next, .bottom-links .top {float: none; margin-bottom: 5px; display: block}
  .subpage-main h2 {font-size: 170%}
  .quote {font-size: 140%}
  .main-download .button-download > span {padding: 33px 40px 0 80px; background-position: 23px 30px}
  .download-btn-left, .download-btn-right {padding-left: 80px; width: 250px; background-position: 20px 33px}
  .slider {display: none}
}

@media (max-width: 375px) {
  .head, .slider {min-width: 310px}
  .head-in, .home-main, .slider-in, .footer, .subpage-main, .blog-block {width: 300px}
  .footer-menu li {margin-right: 15px}
  .button-more {padding: 20px 70px 0 70px}
  .button-follow {position: relative; left: -5px}
  .button-download > span {padding-right: 25px}
  .md-shadow {background: none}
  .download-btn-left, .download-btn-right {padding-left: 55px; width: 230px; background-position: 10px 33px}
  .are-ready, .plus-more {width: 100%}
  .button-upgrade a {padding: 0px 15px}
  .subpage-main .buttons {width: 300px}
  .subpage-main .buttons .button-download > span {padding-right: 15px}
  .pro-button.pb2 .button-more {padding: 20px 30px 0 30px}
}